[project]
name = "dat"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "matplotlib>=3.10.6",
    "openpyxl>=3.1.5",
    "pandas>=2.3.3",
    "scikit-learn>=1.7.2",
    "scipy>=1.16.2",
    "seaborn>=0.13.2",
    "setuptools>=80.9.0",
    "statsmodels>=0.14.5",
]

[dependency-groups]
dev = [
    "ipykernel>=6.30.1",
]
